Overview | Project | Class | Tree | Deprecated | Index

Nestopia Core API

FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD

## api
Struct Nes::Api::Cartridge::Profile::Property

struct Nes::Api::Cartridge::Profile::Property

Cartridge property.

Field Summary
`std::wstring` | `name` Name.
`std::wstring` | `value` Value.

Field Detail

### name

    public std::wstring name;

  Name.

### value

    public std::wstring value;

  Value.

Overview | Project | Class | Tree | Deprecated | Index

Nestopia Core API

FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD